### A free/open-source library for quantitative finance

Public Member Functions
Euribor365_6M Class Reference

6-months Euribor365 index More...

`#include <ql/indexes/ibor/euribor.hpp>`

Inheritance diagram for Euribor365_6M:
[legend]

List of all members.

## Public Member Functions

| Euribor365_6M (const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

6-months Euribor365 index